Subject: Fwd: Re: Représentants du personnel à la CAP des assistants de service social
From: CARADEC Maryvonne <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Thu, 28 Mar 2013 12:43:06 +0100

-2-
-------- Message original --------
Sujet: 	Re: Représentants du personnel à la CAP des assistants de 
service social
Date : 	Tue, 26 Mar 2013 15:47:49 +0100
De : 	TISSIER sophie <[email-masked]>
Répondre à : 	[email-masked]
Organisation : 	MCC
Pour : 	FORAY Dominique <[email-masked]>
Copie à : 	[email-masked], sud <[email-masked]>, 
"'EliseMULLER'" <[email-masked]>, [email-masked]

Monsieur,

Je vous remercie de votre message concernant la future CAP des agents du
ministère de la culture relevant du statut particulier du corps
interministériel des assistants de service social des administrations de
l'Etat.

En tant que représentante titulaire  pour la  CAP des secrétaires
administratifs du ministère de la culture - en particulier comme SA de
classe exceptionnelle -   sur une liste commune FSU / SUD Cultures (avec
Mme Maryvonne Caradec) depuis  février 2013 (à la suite de la promotion
en catégorie A de Mme Skratz Catherine) , j'ai bien noté votre message.

Avec mes cordiales salutations.

copie pour information : Mme Caradec
                                           Sophie Aguirré, Secrétaire
générale Sud Culture
                                           Elise Muller , secrétaire
nationale

Sophie Tissier
Service des musées de France
Sous-direction des collections
Bureau des acquisitions
tel : 01 40 15 35 53
fax : 01 40 15 34 26
mail : [email-masked]

-1-
-------- Message original --------
Sujet: Représentants du personnel à la CAP des assistants de service social
De : FORAY Dominique<[email-masked]>
Pour : [email-masked], [email-masked],
[email-masked], [email-masked],
[email-masked], [email-masked],
STEENKISTE catherine<[email-masked]>,
[email-masked], [email-masked], SNSD
<[email-masked]>, [email-masked],
[email-masked]
Copie à : Florence Quiqueré<[email-masked]>, RIGABER
Julien<[email-masked]>, [email-masked],
[email-masked], Caroline Duhaut
<[email-masked]>
Date : Lundi 25 Mars 2013 13:04:54
>  Bonjour,
>
>  Conformément aux dispositions du décret n° 2012-1098 du 28 septembre
>  2012 portant statut particulier du corps interministériel des
>  assistants de service social des administrations de l'Etat, les
>  assistants de service social (ASS) en poste au ministère de la culture
>  et de la communication sont rattachés, pour leur gestion, au ministre
>  chargé des affaires sociales. Ce dernier assure l'organisation de la
>  commission administrative paritaire compétente à l'égard de ces agents.
>
>  Les élections anticipées de la nouvelle CAP des ASS devraient être
>  organisées en octobre 2013. Jusqu'à cette date, les membres des CAP
>  ministérielles compétentes à l'égard de ce corps siègeront en
>  formation commune. Cette sollicitation ne devrait donc porter que sur
>  une ou deux réunions maximum.
>
>  Malgré le faible nombre d'agents concernés au ministère de la culture
>  et de la communication, il nous a été confirmé la nécessité d'une
>  convocation des représentants siégeant au sein de la CAP des
>  secrétaires administratifs, auprès de laquelle est rattaché le corps
>  des ASS.
>
>  Conformément à l'arrêté du 10 novembre 2011 créant et fixant la
>  composition des CAP compétentes à l'égard des corps relevant du
>  ministère de la culture et de la communication, seuls les
>  représentants des grades de secrétaire administratif de classe normale
>  (pour le grade d'ASS) et de classe exceptionnelle (pour celui d'ASS
>  principal) sont appelés à siéger.
>
>  D'un point de vue pratique, les convocations et documents de synthèse
>  seront directement adressés par le ministère des affaires sociales et
>  de la santé aux seuls représentants titulaires. Je vous informe que la
>  prochaine CAP (périmètre de gestion : Affaires sociales /travail,
>  Justice, Agriculture, Caisse des dépôts, Culture, Affaires étrangères,
>  Services du Premier ministre) se déroulera le Vendredi 26 avril 2013 à
>  9h30. Elle sera précédée d'une réunion préparatoire avec les
>  organisations syndicales, le Jeudi 25 avril 2013 à 9h30.
>
>  Cordialement,
>